/* Les endroits inutilisés de Four Swords Adventures */

body {
	color: #303030;
	font-family: 'Calibri', Sans-serif;
	font-size: 18px;
	line-height: 1.5;
    text-align: center;
}

.part-title {
    color: #FF0000;
	font-style: italic;
    font-weight: bold;
    text-shadow: 0 2px 0 #FFCACA;
}

.subject-title {
    color: #008000;
	font-style: italic;
    font-weight: bold;
    text-shadow: 0 2px 0 #B6E4B9;
}

.fsa-room-table {
    text-align: center;
}

.fsa-room-table-2 {
    background-color: #FFF;
    border: 0;
    width: 740px;
}

.fsa-room-table-layers {
    background-color: #F0F0F0;
    border: 0;
    font-size: 16px;
    font-weight: bold;
    height: 60px;
    text-shadow: 0 2px 0 #FFF;
    width: 50px;
}

.fsa-room-table-title {
    background-color: #D4D4D4;
    border: 0;
    color: #FF0000;
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    text-shadow: 0 2px 0 #FFF;
}

.fsa-room-table-content {
    background-color: #FAFAFA;
    border: 0;
    color: #000;
    font-style: italic;
    font-weight: bold;
    height: 120px;
    text-shadow: 0 0 10px #FFF;
    width: 150px;
}
.fsa-room-table-content-red {
    background-color: #FFB0B0;
    border: 0;
    color: #FFF;
    height: 120px;
    text-shadow: 0 0 10px #FFF;
    width: 150px;
}
.fsa-room-table-content-green {
    background-color: #A7D095;
    border: 0;
    color: #FFF;
    height: 120px;
    text-shadow: 0 0 10px #FFF;
    width: 150px;
}
.fsa-room-table-content-blue {
    background-color: #BBDAFD;
    border: 0;
    color: #FFF;
    height: 120px;
    text-shadow: 0 0 10px #FFF;
    width: 150px;
}